<?php

/*
** DGS Search
** hr.php written by James Sella
** Copyright (c) 2000-2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
#$Id: hr.php,v 1.1 2006/10/03 08:54:48 fstuurman Exp $
*/

function hr($retVal, $q, $r, $o, $s, $timer)
{
	printf("\t<DIV> <!-- Display Module: hr -->\n\t\t\n\t</DIV>\n");
	return true;
}
?>
